-
	var colors = [
		{
			color: '#000',
			variable: '$color-white',
			variableColor: '#fff'
		},
		{
			color: '#000',
			variable: '$color-white-dark',
			variableColor: '#f4f6f5'
		},
		{
			color: '#000',
			variable: '$color-gray-lighten',
			variableColor: '#f5f5f5'
		},
		{
			color: '#000',
			variable: '$color-gray-light',
			variableColor: '#eeeeee'
		},
		{
			color: '#000',
			variable: '$color-gray',
			variableColor: '#bebebe'
		},
		{
			color: '#fff',
			variable: '$color-gray-dark',
			variableColor: '#858894'
		},
		{
			color: '#fff',
			variable: '$color-gray-darken',
			variableColor: '#706f6f'
		},
		{
			color: '#fff',
			variable: '$color-black-lighten',
			variableColor: '#474747'
		},
		{
			color: '#fff',
			variable: '$color-black-light',
			variableColor: '#121629'
		},
		{
			color: '#fff',
			variable: '$color-black',
			variableColor: '#000000'
		},
		{
			color: '#fff',
			variable: '$color-succes',
			variableColor: '#68b432'
		},
		{
			color: '#fff',
			variable: '$color-primary',
			variableColor: '#ff0707'
		},
		{
			color: '#fff',
			variable: '$color-primary-light',
			variableColor: '#ff0000'
		}
	]

//-logo
.ui-title LOGO
a(href="./").logo.ui-logo
	img(src="images/logo.svg", alt="logo")
//-colors
.ui-title COLORS
.ui-color-list
	- for (var x = 0; x < colors.length; x++)
		.ui-color-block
			.ui-color(style="background:" + colors[x].variableColor + "; color: " + colors[x].color + ";")= colors[x].variableColor
			span= colors[x].variable